Package Details: tgpt 2.7.0-1

Git Clone URL: https://aur.archlinux.org/tgpt.git (read-only, click to copy)
Package Base: tgpt
Description: ChatGPT in terminal without needing API keys
Upstream URL: https://github.com/aandrew-me/tgpt
Licenses: GPL-3.0
Conflicts: tgpt-bin, tgpt-git
Submitter: georgewoodall82
Maintainer: georgewoodall82 (Aandrew)
Last Packager: georgewoodall82
Votes: 6
Popularity: 0.36
First Submitted: 2023-04-26 14:58 (UTC)
Last Updated: 2024-02-16 17:22 (UTC)

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

MikeTheRat commented on 2023-12-05 16:51 (UTC)

@georgewoodall82 thank you very much! It works now.

georgewoodall82 commented on 2023-12-05 16:00 (UTC) (edited on 2023-12-05 16:00 (UTC) by georgewoodall82)

fixed, update to latest version (2.2.1)

MikeTheRat commented on 2023-12-05 15:33 (UTC) (edited on 2023-12-05 15:37 (UTC) by MikeTheRat)

Hello! I'm receiving error while proceeding the request:


Some error has occurred. Statuscode: 429
{
"error": {
"message": "It is recommended to upgrade to the latest PandoraNext: https://github.com/pandora-next/deploy",
"type": "invalid_request_error",
"param": null,
"code": null
}
}

Do I really need to upgrade to PandoraNext? :(